Subject: Re: For the 50th anniversary of Project Gutenberg
From: marie lebert <[email-masked]>
To: Greg Newby <[email-masked]>
Cc: Paul Biba <[email-masked]>
Date: Fri, 18 Jun 2021 02:41:00 +1000

Dear Greg and Paul,

We have just started celebrating the 50 years of ebooks with 18 articles
every day from 14 June until 4 July:
https://actualitte.com/auteurs/183/marie-lebert

As you can see, the first article #1 shows (a little early) a birthday cake
for Project Gutenberg.

Later on, when the series will be complete, there will be a specific page
with all the articles in the right order, from #1 to #18, and I will send
you the link for your Facebook page if you would like.

When you will have some time, I would also recommend to have a look at this
extraordinary PDF by Marc Autret:
https://archive.org/details/Booknology

I was too broke to fund (I paid Marc for his work, of course) a French
version and a Spanish version.

Kind regards from Marie

On Fri, 18 Jun 2021 at 01:02, Greg Newby <[email-masked]> wrote:

>
> These are wonderful, thank you!!!
>
> I am trying to write something up for www.gutenberg.org and will
> certainly link to these items. I did not immediately see anything to add,
> but will look at this a little more closely during upcoming days.
>
> Best,
>   Greg
>
>
> On Sun, Jun 13, 2021 at 02:59:24AM +1000, marie lebert wrote:
> > Dear Greg,
> >
> > Here is my modest contribution below -- this is a timeline for Project
> > Gutenberg (and Distributed Proofreaders) from 1971 to 2015.
> >
> > You would only have to:
> > a) add a few entries for 2016-2021
> > b) see if anything important is lacking since June 2008
> > c) correct and improve the whole timeline if you would like
> >
> > Thank you so much for sending me the completed timeline when the time
> will
> > come.
> >
> > I will make a French version and send it to ActuaLitte for it to be
> > published on 4 July 2021:
> > https://actualitte.com/auteurs/183/marie-lebert
> >
> > ---
> >
> > PROJECT GUTENBERG (1971-2021) -- TIMELINE
> >
> > [year/month]
> >
> > 1971/07: Michael Hart keyed in The United States Declaration of
> Independence
> > (eBook #1) and informed the first 100 internet users. Project Gutenberg
> was
> > born.
> >
> > 1972: He keyed in The United States Bill of Rights (eBook #2).
> >
> > 1973: He keyed in The United States Constitution (eBook #5).
> >
> > 1974-88: He keyed in parts of the Bible and several works of Shakespeare.
> >
> > 1989/08: The King James Bible (eBook #10).
> >
> > 1991/01: Alice’s Adventures in Wonderland, by Lewis Caroll (eBook #11).
> >
> > 1991/06: Peter Pan, by James Barrie (eBook #16).
> >
> > 1991: Digitization of one book per month.
> >
> > 1992: Digitization of two books per month.
> >
> > 1993: Digitization of four books per month.
> >
> > 1993/12: Creation of three main sections: Light Literature, Heavy
> Literature,
> > Reference Literature.
> >
> > 1994: Digitization of eight books per month.
> >
> > 1994/01: The Complete Works of William Shakespeare (eBook #100).
> >
> > 1995: Digitization of 16 books per month.
> >
> > 1996-97: Digitization of 32 books per month.
> >
> > 1997/08: La Divina Commedia di Dante, in Italian (eBook #1000).
> >
> > 1997: Launching of Project Gutenberg Consortia Center (PGCC).
> >
> > 1998-2000: Digitization of 36 books per month.
> >
> > 1999/05: Don Quijote, by Cervantès, in Spanish (eBook #2000).
> >
> > 2000: Creation of Project Gutenberg Literary Archive Foundation (PGLAF).
> >
> > 2000/10: Charles Franks started Distributed Proofreaders to assist
> Project
> > Gutenberg.
> >
> > 2000/12: A l’ombre des jeunes filles en fleurs, 3rd volume, by Proust,
> in French
> > (eBook #3000).
> >
> > 2001/08: Creation of Project Gutenberg of Australia.
> >
> > 2001/10: The French Immortals Series (eBook #4000).
> >
> > 2001: Digitization of 104 books per month.
> >
> > 2001: Distributed Proofreaders became the main source of Project
> Gutenberg
> > books.
> >
> > 2002: Distributed Proofreaders became an official Project Gutenberg site.
> >
> > 2002/04: The Notebooks of Leonardo da Vinci (eBook #5000).
> >
> > 2002: Digitization of 203 books per month.
> >
> > 2003/08: "Best of Gutenberg" CD with 600 books.
> >
> > 2003/09: Launching of Project Gutenberg Audio eBooks.
> >
> > 2003/10: The number of books doubled in 18 months, going from 5,000 to
> 10,000.
> >
> > 2003/10: The Magna Carta (eBook #10000).
> >
> > 2003/12: First DVD, with 9,400 books.
> >
> > 2003: Digitization of 348 books per month.
> >
> > 2003: Project Gutenberg Consortia Center (PGCC) became an official
> Project
> > Gutenberg site.
> >
> > 2003/12: Launching of Distributed Proofreaders Europe by Project Rastko.
> >
> > 2004/01: Launching of Project Gutenberg Europe by Project Rastko.
> >
> > 2004/02: Michael Hart went off to Europe (Paris, Brussels, Belgrade).
> >
> > 2004/02: Michael Hart's presentation at UNESCO headquarters, in Paris.
> >
> > 2004/02: Michael Hart's visit to the European Parliament, in Brussels.
> >
> > 2004/10: 5,000 books processed by Distributed Proofreaders.
> >
> > 2004: Digitization of 338 books per month.
> >
> > 2005/01: The Life of Reason, by George Santayana (eBook #15000).
> >
> > 2005/05: 7,000 books processed by Distributed Proofreaders.
> >
> > 2005/05: First 100 books processed by Distributed Proofreaders Europe.
> >
> > 2005/06: 16,000 books in Project Gutenberg.
> >
> > 2005/06: First 100 books in Project Gutenberg Europe.
> >
> > 2005/07: 500 books at Project Gutenberg of Australia.
> >
> > 2005/10: 5th anniversary of Distributed Proofreaders.
> >
> > 2005: Digitization of 252 books per month.
> >
> > 2006/01:  Launching of Project Gutenberg PrePrints.
> >
> > 2006/02: 8,000 books processed by Distributed Proofreaders.
> >
> > 2006/05: Creation of the Distributed Proofreaders Foundation.
> >
> > 2006/07: 35th anniversary of Project Gutenberg.
> >
> > 2006/07: New DVD, with 17,000 books.
> >
> > 2006/11: Launching of the Project Gutenberg News website.
> >
> > 2006/12: 20,000 books in Project Gutenberg.
> >
> > 2006/12: 400 books processed by Distributed Proofreaders Europe.
> >
> > 2006: Digitization of 345 books per month.
> >
> > 2007/03: 10,000 books processed by Distributed Proofreaders.
> >
> > 2007/04: 1,500 books in Project Gutenberg of Australia.
> >
> > 2007/07: Creation of Project Gutenberg Canada (PGC).
> >
> > 2007/12: Launching of Distributed Proofreaders of Canada (DPC).
> >
> > 2007: Digitization of 338 books per month.
> >
> > 2008/03: 100 books in Project Gutenberg of Canada.
> >
> > 2008/04: 25,000 books in Project Gutenberg.
> >
> > 2008/04: English Book Collectors, by William Younger Fletcher (eBook
> #25000).
> >
> > 2008/05: 500 books in Project Gutenberg Europe.
> >
> > 2011/07: Project Gutenberg celebrates its 40th anniversary with a
> > collection of 36,000 ebooks.
> >
> > 2011/09: Michael Hart — inventor of ebooks and founder of Project
> > Gutenberg — dies in Illinois.
> >
> > 2015/07: Distributed Proofreaders has digitized and proofread 30,000
> > ebooks for Project Gutenberg.
> >
> > 2015/09: Project Gutenberg releases eBook #50,000.
> > ---
> >
> >
> >
> > On Sun, 13 Jun 2021 at 01:18, Greg Newby <[email-masked]> wrote:
> >
> > > Thanks very much, Marie. Yes, I will use these in an upcoming blog post
> > > with Distributed Proofreaders, and our July 4 2021 newsletter.
> > >
> > > It's an incredible milestone: 50 years since the eBook's creation!!
> > >
> > > I'm glad you enjoyed #60600. I just found a typo on the first page, and
> > > will fix it.
> > >
> > > Best,
> > >   Greg
> > >
> > > On Fri, Jun 11, 2021 at 05:57:46AM +1000, marie lebert wrote:
> > > > Dear Greg,
> > > >
> > > > This is such a great ebook, packed with information, that I have just
> > > read:
> > > > http://www.gutenberg.org/files/60600/60600-h/60600-h.htm
> > > >
> > > > This will be the 50th anniversary of Project Gutenberg soon.
> > > >
> > > > Please feel free to use anything I wrote about Project Gutenberg.
> > > >
> > > > In English:
> > > > http://www.gutenberg.org/ebooks/27045
> > > >
> > > > In French:
> > > > http://www.gutenberg.org/ebooks/27046
> > > >
> > > > In Spanish:
> > > > http://www.gutenberg.org/ebooks/31633
> > > >
> > > > as well as the picture album in English:
> > > > http://www.gutenberg.org/ebooks/36616
> > > >
> > > > and -- even more important -- Project Gutenberg's huge impact on our
> > > modern
> > > > world:
> > > > http://marielebert.wordpress.com/2015/06/05/010101chronology/
> > > > (in Creative Commons, can be re-used and improved)
> > > >
> > > > I could offer to do that myself, but I am just tired, after so many
> years
> > > > on a budget.
> > > >
> > > > With best wishes,
> > > >
> > > > Marie
> > >
>